Subject: Re: X11R6.3 and Gnu-win32 B18
From: [email-masked] ("Colman Curtin")

12 May 1997 06:25:15 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
X-Mailer: Microsoft Outlook Express 4.71.0544.0
Original-To: "Cygnus Gnu-win32" <[email-masked]>,
        "David Coe" <[email-masked]>
X-Priority: 3
X-MSMail-Priority: Normal
X-MimeOLE: Produced By Microsoft MimeOLE Engine V4.71.0544.0
Original-Sender: [email-masked]

>Alas, the Gnu-win32 X11R6.3 libraries on
>ftp://niteroi.gsfc.nasa.gov/pub/win32/X11R6.3/
>now seem not to be compatible with Beta 18. Geoffrey's new install

>Does anyone else see this?

yes me too. I assume the dlls have to be rebuilt with b18.
I had previously tried building the X11 libs on 17 but kept getting stuck.
maybe I'll try again with 18, if I get time......

____________________________________________________________
Colman Curtin mailto:[email-masked]
Software Engineer              
------------------------------------------------------------
Trintech (Manufacturing) Ltd, http://www.trintech.com/
South County Business Park,
Leopardstown,
Dublin 18.
Tel +353-1-2956766 Fax +353-1-2954735
------------------------------------------------------------

The fact that it works is immaterial.
-- L. Ogborn

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".